@charset "utf-8";
@-ms-viewport{
  width: device-width;
}
@-webkit-viewport{
  width: device-width;
}


/* CSS Document */
body{ width:100%; height:100%; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}

a:link, a:active, a:visited,a:hover{text-decoration:none;}
body * {font-family: "Open Sans", sans-serif !important; }

#sb-site{font-size:1.8rem; line-height:2.4rem; color:#444;}

h1, h2{color:#003473; text-transform:uppercase;}

h1.event-details-title{ margin-left:15px; margin-bottom:0px; position:relative; font-size:5.2rem; font-weight:700;}
h1.event-details-title span{
	position:relative;
	display:inline-block;
	text-transform:none;
	font-size:1.6rem;
	color:#444;
	font-weight:500;
	top:-12px;
	}
h1.event-details-title span a{color:#003473; text-decoration:none;}

.tbl-event-specs tr td {padding:5px 10px; color:#003474; font-size:1.8rem; font-weight:550;}
.tbl-event-specs tr td:first-child{text-align:center; }
.tbl-event-specs tr:nth-child(even) td{background:#E8EEF3;}
.tbl-event-specs tr td i{color:#dd003d; font-size:4rem}


.rounded{border-radius:5px;}
.rounded-top{border-radius:5px 5px 0px 0px;}
.pink{color:#d8003d !important;}
.bg-white {background:#ffffff;}
.bg-blue {background:#003473;}
.bg-pink {background:#D8003d;}
.blue {color:#003473;}
.white {color:#ffffff !important; text-decoration-color:#FFF !important;}
a:link h2.white {color:#ffffff !important;}
#cmdSubmit, .button.login-submit{
	color:#FFF;
	padding:5px;
	background:#003473;
	backgro und-image:url(../pub/images/wavepatternblue.png) !important;
	background-repeat:repeat;
 	border:none;
	font-size:1.8rem;
	border-radius:5px;
  	text-transform:uppercase;
  	width:auto !important;
	}
	#signupbtn{background:#d8003d;text-align:center;
	text-transform:uppercase;
	font-size:1.8rem;
	font-weight:600;
	color:#FFF !important;
	width:100% !important;
	padding:20px 0px;
	margin:10px auto;
	border:none;}
.smaller-rounded{
	border-radius:5px;
	text-transform:uppercase;
	font-size:1.8rem;
	font-weight:550;
	color:#FFF !important;
	width:80%;
	padding:5px 0px;
	margin:10px auto;
	}
.early-bird-button, .event-results-button{border-radius:5px;
	text-align:center;
	text-transform:uppercase;
	font-size:1.8rem;
	font-weight:550;
	color:#FFF !important;
	width:80%;
	padding:5px 0px;
	margin:10px auto;}
.early-bird-button{background:#dd003d;}
.event-results-button{background:#003473;}

	.body-content.event{margin-top:112px;}

.title-results{margin:80px auto 20px auto; font-size:4rem;}


.pattern{
		background-image:url(../pub/images/wavepatternblue.png) !important;
		background-repeat:repeat;
	}
.event-button {padding: 25px 0px; margin-top:10px;}
a .event-button  {text-decoration:none; }

.clearleft {clear:left;}
.nmt{margin-top:0px !important;}
.nmb{margin-bottom:0px !important;}



.container-padding{padding:20px;}
.content-container{
	width:1055px;
	margin:0px auto 0px auto;
	padding:0px 0px 0px 0px;
}

.content-container.top-margin{margin-top:80px;}
	.content-container.home{
		box-shadow: 0px 0px 45px #c0c0c0;
		margin:80px auto;
		}
	.content-container.full-width{width:100%; padding:1px 0px; clear:both;}



.body-content.event div.main-with-bg{ width:1055px; margin:0px auto; position:relative; z-index:1010; margin-top:-90px; display:block; background:#fff !important;}

.event .content-container .one-col,
.event .content-container .two-col{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	width:342px;
	display:inline-block;
	float:right;
	border-collapse:collapse;

	}
.event .content-container .two-col{width:690px; float:left;}

.event .content-container.event-secondary {
	padding:80px 0px;
	backg round:url(../pub/images/sidebarbg.png) top right repeat-y;
	}


.video{width:853px; height:480px; margin:1px auto;}
.video .yt-placeholder {cursor:pointer;}


.map{ width:100%; height:auto; margin:1px auto;}

.site-header{
	positon:relative;
		width:100%;
		height:668px;
		height:690px;
		height:715px;
		bo rder:1px dotted #f00;
		background:transparent;
	}

/*sliding/rotating content beneath header*/
	.site-header .header-bg{
		position:absolute;
		top:0px;
		left:0px;
		width:100%;
		hei ght:668px;
		top:90px;
		top:125px;
		hei ght:578px;
		height:690px;
/*		background:url(../pub/images/tempheaderbg.jpg) center no-repeat; */
		background-size:cover !important;
		z-index:0;
		}
		@media screen and (max-width:2000px){
		.site-header .header-bg {
			background-size: inherit;

			background-size:2000px auto !important;
		}


		}
	.header-bg .slideshow {
			hei ght: 668px !important;

			position:relative;
			hei ght:578px;
			height:690px;
			mar gin-top:90px;

			list-style: none;
			background: transparent;
			margin: 0;
			overflow-y: auto;
			overflow-x: hidden;
		}

/* BACKGROUND IMAGES FOR HEADER BASED ON BODY CLASS SET THROUGH THE PAGE PROPERTIES WINDOW */

	/*EVENTS*/
	.spacecoast .header-bg {
		background:url(../pub/images/Event-page-Banner-Space.jpg) center no-repeat;
/*		background-size:100% auto;
		top:90px;
		height:578px;
		height:690px;
	*/	}
	.neworleans .header-bg {background:url(../pub/images/Event-page-Banner-New-Orleans.jpg) center no-repeat;}
	.mercer .header-bg {background:url(../pub/images/Event-page-Banner-Mercer.jpg) center no-repeat;}
	.stcatharines .header-bg {background:url(../pub/images/Event-page-Banner-StKitts.jpg) center no-repeat;}
	.chicago .header-bg {background:url(../pub/images/Event-page-Banner-Chicago.jpg) center no-repeat;}
	.gwnchallenge .header-bg {background:url(../pub/images/Event-page-Banner-GWNC.jpg) center no-repeat;}
	.sportregatta .header-bg {background:url(../pub/images/Event-page-Banner-GWNS.jpg) center no-repeat;}
	.richmond .header-bg {background:url(../pub/images/Event-page-Banner-Richmond.jpg) center no-repeat;}
	.orlando .header-bg {background:url(../pub/images/Event-page-Banner-Orlando.jpg) center no-repeat;}

	/*Specific Pages*/
	.teambuilding .header-bg {background:url(../pub/images/Banner-Teambuilding.jpg) center no-repeat;}
	.sponsor .header-bg {background:url(../pub/images/Banner-Sponsor.jpg) center no-repeat;}
	.clientsolutions .header-bg {background:url(../pub/images/Banner-Client-Solutions.jpg) center no-repeat;}
	.faq .header-bg {background:url(../pub/images/Banner-FAQ.jpg) center no-repeat;}
	.contactus .header-bg {background:url(../pub/images/Banner-Contact-Us.jpg) center no-repeat;}
	.aboutus .header-bg {background:url(../pub/images/Banner-About-GWN.jpg) center no-repeat;}
	.eventcalendar .header-bg {background:url(../pub/images/Banner-Event-Calendar.jpg) center no-repeat;}
	.eventproduction .header-bg {background:url(../pub/images/Banner-Event-Production.jpg) center no-repeat;}
	.joinateam .header-bg {background:url(../pub/images/Banner-Join-a-Team.jpg) center no-repeat;}
	.media .header-bg {background:url(../pub/images/Banner-Media.jpg) center no-repeat;}
	.mldb .header-bg {background:url(../pub/images/Banner-MLDB.jpg) center no-repeat;}
	.privacy .header-bg {background:url(../pub/images/Banner-Privacy.jpg) center no-repeat;}
	.trainingcamp .header-bg {background:url(../pub/images/Banner-Training-Camp.jpg) center no-repeat;}


	/*General*/
	.banner-1 .header-bg{background:url(../pub/images/Banner-01.jpg) center no-repeat;}
	.banner-2 .header-bg{background:url(../pub/images/Banner-02.jpg) center no-repeat;}
	.banner-3 .header-bg{background:url(../pub/images/Banner-03.jpg) center no-repeat;}
	.banner-4 .header-bg{background:url(../pub/images/Banner-04.jpg) center no-repeat;}
	.banner-5 .header-bg{background:url(../pub/images/Banner-05.jpg) center no-repeat;}
	.banner-6 .header-bg{background:url(../pub/images/Banner-06.jpg) center no-repeat;}
	.banner-7 .header-bg{background:url(../pub/images/Banner-07.jpg) center no-repeat;}
	.banner-8 .header-bg{background:url(../pub/images/Banner-08.jpg) center no-repeat;}
	.banner-9 .header-bg{background:url(../pub/images/Banner-09.jpg) center no-repeat;}
	.banner-10 .header-bg{background:url(../pub/images/Banner-10.jpg) center no-repeat;}
	.banner-11 .header-bg{background:url(../pub/images/Banner-11.jpg) center no-repeat;}
	.banner-12 .header-bg{background:url(../pub/images/Banner-12.jpg) center no-repeat;}
	.banner-13 .header-bg{background:url(../pub/images/Banner-13.jpg) center no-repeat;}
	.banner-14 .header-bg{background:url(../pub/images/Banner-14.jpg) center no-repeat;}
	.banner-15 .header-bg{background:url(../pub/images/Banner-15.jpg) center no-repeat;}
	.banner-16 .header-bg{background:url(../pub/images/Banner-16.jpg) center no-repeat;}
	.banner-17 .header-bg{background:url(../pub/images/Banner-17.jpg) center no-repeat;}
	.banner-18 .header-bg{background:url(../pub/images/Banner-18.jpg) center no-repeat;}
	.banner-19 .header-bg{background:url(../pub/images/Banner-19.jpg) center no-repeat;}
	.banner-20 .header-bg{background:url(../pub/images/Banner-20.jpg) center no-repeat;}
	.banner-21 .header-bg{background:url(../pub/images/Banner-21.jpg) center no-repeat;}
	.banner-22 .header-bg{background:url(../pub/images/Banner-22.jpg) center no-repeat;}
	.banner-23 .header-bg{background:url(../pub/images/Banner-23.jpg) center no-repeat;}
	.banner-24 .header-bg{background:url(../pub/images/Banner-24.jpg) center no-repeat;}
	.banner-25 .header-bg{background:url(../pub/images/Banner-25.jpg) center no-repeat;}
	.banner-26 .header-bg{background:url(../pub/images/Banner-26.jpg) center no-repeat;}
	.banner-27 .header-bg{background:url(../pub/images/Banner-27.jpg) center no-repeat;}
	.banner-28 .header-bg{background:url(../pub/images/Banner-28.jpg) center no-repeat;}
	.banner-29 .header-bg{background:url(../pub/images/Banner-29.jpg) center no-repeat;}
	.banner-30 .header-bg{background:url(../pub/images/Banner-30.jpg) center no-repeat;}
	.banner-31 .header-bg{background:url(../pub/images/Banner-31.jpg) center no-repeat;}
	.banner-32 .header-bg{background:url(../pub/images/Banner-32.jpg) center no-repeat;}
	.banner-33 .header-bg{background:url(../pub/images/Banner-33.jpg) center no-repeat;}
	.banner-34 .header-bg{background:url(../pub/images/Banner-34.jpg) center no-repeat;}
	.banner-35 .header-bg{background:url(../pub/images/Banner-35.jpg) center no-repeat;}
	.banner-36 .header-bg{background:url(../pub/images/Banner-36.jpg) center no-repeat;}




	.header-bg{background-size:100% auto;}

	.anythingSlider {width:100% !important;}

	.site-header .slider-control, .anythingSlider-default .arrow {
		opacity:0.5;
		position:absolute;
		display:block;
		top:210px;
		height:150px;
		width:80px;
		background:transparent;
		z-index:90;
		}
		.site-header .slider-control:hover{opacity:1; cursor:pointer;}
		.site-header .slider-control.left{left:0px; background:url(../pub/images/slider-control-left.png) top left no-repeat;}
		.site-header .slider-control.right{right:0px; background:url(../pub/images/slider-control-right.png) top left no-repeat;}


	ul.slideshow li.slideshow-item{
		background-size: 100% auto !important;
		}

	@media screen and (max-width: 2000px){
		ul.slideshow li.slideshow-item {
			backgr ound-size: 2000px 578px !important;
			background-size: 2000px 690px !important;

			background-position:center !important;
		}
	}
	/* Navigation Arrows */
			/*.anythingSlider-default .arrow {
				position: absolute;
				display: block;
				z-index: 900;
				top: 50%;
			}*/

			.anythingSlider-default .arrow a {
				position:absolute;
				cursor: pointer;
				display: block;
				width: 80px;
				height: 150px;
				background: url(../pub/images/slider-control-left.png) top left no-repeat;
				text-indent: -9999px;
				margin: 0;
				text-align: center;
				outline: 0;
			}
			.anythingSlider-default .arrow:hover{opacity:1; cursor:pointer;}
		/* back arrow */
			.anythingSlider-default .back {
				left: 0px;
			}
			.anythingSlider-default .back a {

			}

		/* forward arrow */
			.anythingSlider-default .forward {
				right: 0px;
			}
			.anythingSlider-default .forward a {
				background: url(../pub/images/slider-control-right.png) top left no-repeat;
			}

	.site-header .cta {
		position:absolute;
		top:160px;
		left:50%;
		width:500px;
		hei ght:250px;
		min-height:120px;
		background:#000;
		border-bottom:10px solid #A51111;
		z-index:80 !important;
		font-size:1.4rem;
		}
		.cta a {text-decoration:underline;}

	/*@media screen and (max-width:1600px){
		.site-header .cta {
			margin-left:40%;
		}
	}
	@media screen and (max-width:1500px){
		.site-header .cta {
			margin-left:38%;
		}
	}
	@media screen and (max-width:1400px){
		.site-header .cta {
			margin-left:35%;
		}
	}
	@media screen and (max-width:1300px){
		.site-header .cta {
			margin-left:32%;
		}
	}
	@media screen and (max-width:1200px){
		.site-header .cta {
			margin-left:30%;
		}
	}
	@media screen and (max-width:1100px){
		.site-header .cta {
			margin-left:27%;
		}
	}
	@media screen and (max-width:1024px){
		.site-header .cta {
			margin-left:25%;
		}
	}*/


	.site-header .cta *{z-index:100; color:#FFF !important;}

 .event-crest {
		position:relative;
		float:left;
		display:inline-block;
		height:330px;
		background:transparent;
		padding:0px; margin:0px;
		z-index:10;
		}

/*End of rotating content*/


	.site-header .menu-bar{
		position:relative;
		height:90px;
		height:125px;
		width:100%;
		background:#fff;
		z-index:10003;
		display:block;
	}
	.site-header .menu-bar.nothome{position:fixed;}
	.menu-bar .content-container {background:#fff; display: block;}
		.menu-bar img.logo {float:left; display:inline-block; margin:0px; padding:30px 0px 0px 0px; z-index:1000;}
		.menu-bar .social-menu,
			.menu-bar .main-nav{
				float:right;
				clear:right;
				display:block;
				}
				/*SOCIAL LINKS/LOGIN REGISTER NEWSLETTER*/
				.social-menu{height:30px;}
					.social-menu a {color:#003473; text-decoration:none; line-height:1.5rem; vertical-align:top; display:inline-block;}
						.social-menu a i{font-size:2rem; padding:5px 10px 0px 10px;}
					.social-menu a.button{
							top:0px;
							display:inline-block;
							text-decoration:none;
							text-align:center;
							font-size:1.1rem;
							line-height:1.5rem;
							width:80px !important;
							height:27px;
							margin-right:1px;
							border-radius:0px 0px 5px 5px;
							border:none;
							border-collapse:collapse;
							background:#003473;
							color:#fff;
						}
				/*MAIN MENU*/
				.main-nav{height:51px;}
					.main-nav ul li a{
						display:inline-block;
						font-size:1.6rem;
						line-height:2rem;
						text-decoration:none;
						text-transform:uppercase;
						color:#003473;
						padding:11px 0px 9px 0px;
						}
					/*list style menu*/
					.main-nav ul li{
						position:relative;
						margin:0px 10px;
						padding:0px;
						display:inline-block;
						list-style-type:none;
						}
						.main-nav ul li:last-child{margin-right:0px;}
						.main-nav ul li:first-child{margin-left:0px;}

					/*SECOND MENU LEVEL*//*
					.main-nav .sub-nav {
						z-index:1000;
						display:none;
						position:relative;
						top:-20px;
						margin-right:-5%;
						float:right;
						clear:right;
						width:105%;
						background:#fff;
						/*background: -webkit-linear-gradient(right, #ffffff 80%, transparent); /* For Safari 5.1 to 6.0 */
						/*background: -o-linear-gradient(right, #ffffff 80%, transparent); /* For Opera 11.1 to 12.0 */
						/*background: -moz-linear-gradient(right, #ffffff 80%, transparent); /* For Firefox 3.6 to 15 */
						/*background: linear-gradient(right, #ffffff 80%, transparent); /* Standard syntax * /
						color:#444 !important;
						}
						.main-nav .sub-nav ul li{color:#FFF; display:block; margin-left:0%;}
							.main-nav .sub-nav ul li a{
								padding:10px 0px;
								display:block;
								color:#444;
								font-size:1.6rem;
								line-height:1.8rem;
								border-bottom:1px solid #FFFFFF;
								}
								.main-nav .sub-nav ul li a:hover{color:#003473; border-bottom:1px solid #dd003d;}
					*/

.content-container.home.tabs{margin-top:0px;}
.home-tabs{
	width:100%;
	position:relative;
	height:45px;
	top:-13px;
	overflow:visible;
	}
	.home-tab{
		height:125px;
		background: -webkit-linear-gradient(#f7f7f7 65%, #c7c7c7); /* For Safari 5.1 to 6.0 */
		background: -o-linear-gradient(#f7f7f7 65%, #c7c7c7); /* For Opera 11.1 to 12.0 */
		background: -moz-linear-gradient(#f7f7f7 65%, #c7c7c7); /* For Firefox 3.6 to 15 */
		background: linear-gradient(#f7f7f7 65%, #c7c7c7); /* Standard syntax */
		border-left:1px solid #BBBBBB;
		border-bottom:1px solid #BBBBBB;
		width:25%;
		border-collapse:collapse;
		display:inline-block;
		margin:20px 0px 0px 0px;
		padding:0px 0px 0px 0px;
		cursor:pointer;

		}
	.home-tab:first-child{border-left:none;}
	.home-tab.active{
		position:relative;
		top:-40px;
		to p:0px;
		margin-top:0px;
		height:175px;
		border-collapse:collapse;
		border-top:10px solid #A51111;
		border-bottom:none;
		background:#FFFFFF;
		}
		.home-tab .tab{padding:30px 20px 0px 20px; text-align:center;}
			.tab h2{text-transform:uppercase; color:#333; font-size:3rem;  font-family:'Open Sans'; font-weight:200;}
			.tab p{font-size:1.4rem; line-height:1.4rem; color:#333; padding-top:5px;}
	.tab-content{
		margin-top:87px;
		display:none;
		width:100%;
		height:100%;
		background:#fff;
		min-height:400px;
	}
	.tab-content.active{display:block;}
		.tab-content img.float-right{float:right; clear:none; line-height:0px;}
		.tab-content img.float-left{float:left; line-height:0px!important; clear:none; margin:0px; padding:0px;}
		.tab-content {
			font-size:1.9rem; line-height:2.5rem;
		}
		.tab-content .container-padding{padding:50px 50px 20px 50px;}
		.tab-content h1{text-transform:none; font-size:4rem; line-height:4.2rem; }
br.clearfix{ line-height:0px; height:0px; width:100%; clear:both;}
	.with-bg-icon{
	padding-right:70px;
	cursor:pointer;
	background: /*url(../pub/images/tab-link-icon.jpg)*/ top right no-repeat;
	min-height:57px;
	}


	.tab-event-list-link {border-bottom:4px solid #A51111; padding-bottom:13px; cursor:pointer;}
	.tab-event-list-link i {color:#A51111 !important; float:right; font-size:1.4rem; padding-right:10px; padding-top:0.4rem;}
	.tab-more-info{ float:right; clear:none; color:#003473 !important;}
	.tab-more-info i{color:#A51111 !important; font-size:1.4rem;}
	hr.tab-hrzntl-line{background:#D7D2D2; color:#D7D2D2; border:#D7D2D2 1px solid; margin:30px 0px; }



	.inline-buttons {display:inline-block; text-align:left; width:100%;}
	.inline-buttons h1 {width:44px; font-size:3rem; display:inline-block; margin-bottom:0px;}


.social-feeds .social-feed:nth-child(2) {margin:0px 25px;}
	.social-feed{
		float:left;
		clear:none;
		height:520px;
		width:335px;
		box-shadow: 0px 0px 45px #c0c0c0;
		margin:0px auto;
		}

		.social-feed a {
			text-decoration:none;
			color:#fff;
			background:#003473;
			display:block;
			text-transform:uppercase;
			padding:14px 10px 6px 10px;
			line-height:1rem;
			}
		.social-feed a h3,
		.social-feed a i{
			font-size:2rem;
			line-height:2rem;
			color:#FFFFFF;
			}
			.social-feed a i{
				position:relative;
				float:right;
				top:0px;
				font-size:3rem;}
		.social-feed .container-padding a{background:transparent;}
		.social-feed .container-padding a img { padding:1px; border:1px solid #999;}

		.social-feed .container-padding { padding:10px; }
		.social-feed.instagram .content{
			max-height:470px;
			overflow-y:scroll;
		}

table.table-partners{
	width:100%;
	border-collapse:collapse;
	border: none;
	background:#fff;
	padding:0px;
	margin:0px;
	margin-bottom:40px;

	}
	table.table-partners td{
		wi dth:25%;
		border-collapse:collapse;
		margin:0px;
		padding:0px;
		text-align:center;
		vertical-align:middle;
		}
		table.table-partners td a{
			display:inline-block;
			margin:0px auto;
			}

.footer {
	clear:both;
	width:100%;
	color:#fff;
	padding-top:650px;
	background:#003473 url(../pub/images/footerbg.jpg) top center no-repeat;
	background-size: 100% ;
	padding-bottom:0px;
	}
	.footer-content{marign:0px 0px 0px 0px;display:block; background:#003473; padding:0px 0px 0px 0px; width:100%;}
	@media screen and (max-width:1835px){
		.footer{background-size:auto;}
	}
	.footer a {color:#fff;}
	.footer-newsletterbox{
		wi dth: 480px;
		float:right; margin:10px 0px; width:40%; display:inline-block;
		color:#ffffff!important;
		}
	.footer-newsletterbox p {font-size:1.4rem;}

	.footer-newsletterbox #cmdSubmit, #login_button{background:#d8003d;text-align:center;
	text-transform:uppercase;
	font-size:1.8rem;
	font-weight:600;
	color:#FFF !important;
	width:100% !important;
	padding:20px 0px;
	margin:10px auto; border:none;}
	.footer-newsletterbox .footer-social-buttons{text-align:center; padding-top:10px;}
	.footer-newsletterbox .footer-social-buttons a{margin:10px 10px; font-weight:100!important;}
	.footer-newsletterbox .footer-social-buttons a i{font-weight:100!important; font-size:2rem;}
	.subfooter{
		width:100%;
		background:#000;
		color:#fff;
		padding-top:10px;
		padding-bottom:10px;
		}
		.subfooter * {font-size:1.2rem !important;}

.footer-menu-box {float:left; width:60%; display:inline-block;		}
	.tbl-footer-menu{width:95%; font-size:1.2rem; font-family:"open sans"}
	.tbl-footer-menu td {vertical-align:top; text-align:left; padding:5px 10px;}
	.tbl-footer-menu td:nth-child(odd){width:30%}
	.tbl-footer-menu a {color:#FFF; margin-left:30px; font-weight:100;}
	.tbl-footer-menu h3 {margin:25px 0px 5px 0px; text-align:left; font-weight:600; font-size:1.3rem; color:#fff; text-transform:uppercase; }
	.tbl-footer-menu h3 a {margin-left:0px !important; font-weight:600;}
/*EVENT DETAILS ICONS*/
.event-details-icon {
	position:relative;
	display:inline-block;
	text-align:center;
	width:12.5%;
	background:transparent;
	color:#FFFFFF;
	bottom:-1px;
	font-size:1.4rem;


	}
	.event-details-icon i {font-size:70px;}
	.event-details-icon h2 i {font-size:inherit;}
	.event-details-icon a img{margin:0px auto -25px auto; display:block;}
	.event-details-icon a{ font-family:"open sans";
	font-weight:500;width:100%; text-align:center;padding:15px 0px 10px 0px;color:#FFFFFF; text-decoration:none; display:block;}
	.event-details-icon a.active,

	.event-details-icon a:active{ color: #d8003d !important;
		font-weight:600;
		font-family: "open sans";
		font-stretch:narrower;
		background:transparent url(../pub/images/iconhoverbg.png) bottom center no-repeat;
		}

.event-detail{
	position:absolute;
	bottom:110px;
	width:600px;
	display:none;
	padding-bottom:25px;
	background:transparent url(../pub/images/event-detail-point.png) no-repeat;
	background-position: 8.5% 100%;
	z-index:9999;
}
.event-detail.right-side{left:-468px; background-position:91.5% 100%;}
.event-detail .event-detail-bubble{
	border-radius:5px;
	min-height:200px;

	border:2px solid #dd003d;
	background:#000; hei ght:100%; width:100%;

	max-height:500px;
	overflow-y:auto;
	}
.event-details-content{
	border-top:	#d8003d 10px solid;
	border-bottom:	#d8003d 10px solid;
	padding:10px;

	}
.detail-content{
	color:#003473;
	display:none;
	width:80%; padding:35px;
	}
.detail-content:first-child{display:block;}

.bubble-padding{padding:10px; text-align:left;}
.bubble-padding h2,.details-popup-content h2{color:#fff; border-bottom:#dd003d solid 1px; display:block;}
.bubble-padding a, .details-popup-content a{ text-align:left; display:inline; color:#fff;}

/*EVENT DETAILS ACCORDIAN*/

.mFAQ_question {
	width:100%;
	display:block;
	background:#003473;
	margin:1px 0px;
	}
	.mFAQ_question a {
		width:100%;
		padding:10px 10px;
		font-size:2.4rem;
		line-height: 2.8rem;
		text-transform:uppercase;
		text-decoration:none;
		color:#fff;
		background:transparent;
		display:block;
		}
	.mFAQ_question a.active{}
		.mFAQ_question a i.icon-plus-2,
		.mFAQ_question a i.icon-minus-2{
			float:right;
			position:relative;
			top:4px;
			display:inline-block;
			font-size:1.8rem;
			linie-height:1.8rem;
			}
		.mFAQ_question a i.icon-minus-2{display:none;}
		.mFAQ_question a.active i.icon-minus-2{display:inline-block;}
		.mFAQ_question a.active i.icon-plus-2{display:none;}

	.mFAQ_answer{
		background:#FFF;
		margin:30px 40px;
		font-size:1.8rem;
		line-height:2.6rem;
		}

	.mFAQ_answer h1{text-transform:none;}

	.club-advert{margin-bottom:15px;}

	.mFAQ_answer table.smaller tr td{font-size:1.2rem; padding:4px;}

.mFAQ_title {margin-top:25px;}
/*POPUPS/Modals */
	.all-details-popup, .popup-forms{
		display:none;
		position:fixed;
		height:100%;
		width:100%;
		overflow-y:scroll;
		z-index:600;
		background:rgba(21,51,112,0.5) /*url(../pub/images/wavepatternblue.png) top left repeat*/;
	}

	.all-details-popup table{width:100%; border:none;}
	.all-details-popup table td{width:50%; padding:5px 0px 5px 20px; vertical-align:top;}
	.all-details-popup table td:first-child{padding:5px 20px 5px 0px;}

	.popup-forms .signin, .popup-forms .newsletter { display:none;}
	.details-popup-content, .popup-forms .signin, .popup-forms .newsletter{
	border-radius: 7px 7px 7px 7px;
    border:1px solid #dd003d;
	background:#000;
	color:#fff;
    padding:10px;
    // here it comes
    position:absolute;
    width:650px;
	height:auto;
    margin: 5% auto;
	overflow:visible;
	z-index:999;
}
.details-popup-content{width:700px;}


.popup-forms .signin h2, .popup-forms .newsletter h2{color:#fff;}

.popup-forms .signin,.popup-forms .newsletter{min-height:350px;}


.popup-forms .signin{width:400px;}
.popup-forms .newsletter{width:550px;}

	/*close button for modal windows*/
	.details-popup-content a.close, .popup-forms .signin a.close, .popup-forms .newsletter a.close{
	border:none;
	float:right;
	position:relative;
	padding:3px;
	background:transparent;
	color:#FFF !important;
	top:5px;
	right:0px;
	display:block;
	width:45px;
	height:45px;
	text-align:center;
	font-size:3rem;
	z-index:20000;
	}


	a.close .icon-cancel {font-size:2rem; display:block; width:100%; height:100%;}
	.details-popup-content-container{height:100%; position:relative; to p:55px; width:100%; over flow-y:scroll;}
	.details-popup-content h2 {margin-top:25px; padding-bottom:9px;}
	.details-popup-content h2 i {font-size:2.5rem;}

	.popup-forms input.button {
		border:none;
		padding: 5px 10px;
		width:auto;
		color:#fff;
		text-transform:uppercase;
		}
		.popup-forms input.button.half-width{width:45%;}

	.tbl-popup-form{font-size:1.8rem; text-transorm:uppercase;}
	.tbl-popup-form td{padding:5px 0px}
	.tbl-popup-form td:nth-child(even){padding-left:10px;}

	.popup-forms a {color:#fff;}


/* Homepage Featured Stories (mod news summary)*/
	ul.featured-stories{
		display:block;
		width:100%;
		margin:0px 0px 0px 0px;
		padding:0px 0px 0px 0px;
		}
	ul.featured-stories li{
		float:left;
		display:inline-block;
		width:50%;
		margin:0px 0px 0px 0px;
		padding:0px 0px 0px 0px;
		border-collapse:collapse;
		border:1px solid #FFF;
		}
	ul.featured-stories li a{
		color:#000 !important;
		position:relative;
		display:block;
		width:100%;
		margin:0px 0px 0px 0px;
		padding:0px 0px 0px 0px;
		}


	ul.featured-stories li a img{ }
	/*ul.featured-stories li a div {
		display:none;
		}*/
	ul.featured-stories li a div {
		width:100%;
		display:block;
		position:absolute;
		bottom:-1px;
		background:#fff;
		background: rgba(255,255,255,0.8);
		}
		ul.featured-stories li a div h2{line-height: 1.2rem;}
		ul.featured-stories li a div h2,
		ul.featured-stories li a div p{padding:0px; margin:0px 0px 4px 0px;}


.funnel_edittab{z-index:99999;}


#blackout {position:fixed; opacity:0.3; height:100%; width:100%; z-index:888; background:#003473; display:none;}
.event-list-container{position:relative;}
#event-list .tab-event-list-link{margin-bottom:0px;}
#event-list, #event-list-fan{display:none; position:absolute; padding:2px; z-index:999; top:0px; left:0px; width:105%; height:inherit; background:#fff; bor der:1px red solid; box-shadow: 0px 10px 10px #c0c0c0;}

#event-list a, #event-list-fan a{color:#000 !important;}
#event-list h2:first-child, #event-list-fan h2:first-child {padding-left:10px;}
#event-list a.close-link,#event-list-fan a.close-link{font-size:14px !important;}
.event-list-content{overflow-y:scroll; height:400px; padding-left:10px;}
#event-list-fan .event-list-content{overflow-y:scroll; height:350px;}
.event-list-content-table {width:100%;}
.event-list-content-table tr td:first-child{font-size:2rem; color:#444;}
.event-list-content-table tr td{ padding:5px 3px; border-bottom:1px solid #ccc; color:#003473;}
.event-list-content-table td{font-size:1.2rem;}
.event-list-content-table td span{color:#003473 !important; font-weight:bold; font-size:1.4rem;}
.event-list-content-table tr td a:link {color:#003473 !important;}





/*menu*/
#menu {
		display: block;
	}

	/* 1st Level */
		#MainMenu {
			/* 960px - 20px */

			z-index: 40;
			position: static;
			padding-top:10px;   /* static - because relative may cause issues in IE9 and lower */
			background:#FFFFFF;



		}

		#MainMenu ul {
			display: block;
			padding: 0;
			margin: 0;
			width: 100%;
		}

		#MainMenu ul li {
			display:inline-block;
			float: left;
			width: auto;
			position: relative;
			border: none;
			border-right-color: #ffffff;
		}

		#MainMenu ul li:last-child {
			border-right-color: transparent;
		}

		#MainMenu ul li a {
			display:inline-block;
					font-weight:600;
						font-size:1.4rem;
						line-height:2rem;
						text-decoration:none;
						color:#003473;
						padding:11px 0px 9px 0px;
		}

		#MainMenu ul li a.current,
		#MainMenu ul li:hover,
		#MainMenu ul li a:hover {

			-webkit-transition: background-color 0.5s;
			-o-transition: background-color 0.5s;
			-moz-transition: background-color 0.5s;
			transition: background-color 0.5s;
		}

		#MainMenu ul li:hover ul.sub,
		#MainMenu ul li a:hover ul.sub {
			display: block;
			float: left;
			-webkit-transition: all 0.25s;
			-o-transition: all 0.25s;
			-moz-transition: all 0.25s;
			transition: all 0.25s;
		}

	/* 2nd Level */
		#MainMenu ul li ul.sub {
			display: none;
			width:auto;
			min-width:300px;
			left: -10px;
			position: absolute;
			top: 100%;
			background: #FFF;
			margin: 0;
			padding: 0px 0;
			z-index: 41;
		}

		#MainMenu ul li ul.sub li {
			width:100%;
			background: #FFF;
			color: #FFF;
			padding: 0 0;
			margin: 0 0px;
			line-height: 1em;
			height: auto;
			display:block;
			text-align: left;
			border: none;
			border-bottom: 1px solid #ffffff;
		}

		#MainMenu ul li ul.sub li a {
			padding:10px;
								display:block;
								color:#444;
								font-size:1.4rem;
								line-height:1.8rem;
								border-bottom:1px solid #FFFFFF;
		}

		#MainMenu ul li ul.sub li:hover,
		#MainMenu ul li ul.sub li a:hover {
			color:#FFF;
			background-color: #a51111;
			-webkit-transition: background-color 0.5s;
			-o-transition: background-color 0.5s;
			-moz-transition: background-color 0.5s;
			transition: background-color 0.5s;
		}

		#MainMenu ul li ul.sub li:hover ul.sub {
			display: block;
			float: left;
		}

		#MainMenu ul li ul.sub li a:hover ul.sub {
			display: block;
			float: left;
		}


/*

Calendar Summary

*/
		div.calendar-summary div.box{width:100%;}
		div.event-box{min-height:550px; float:left; clear:none; width:23%; margin:0px 1% 20px 1%;  border-right:none; border-left:none; border-bottom:2px solid #D7D2D2; }
		.event-date{background:#003473; font-size:1.8rem; color:#FFF; padding-bottom:5px; border-top:7px solid #003473; border-radius:7px 7px 0px 0px;}
		.event-date.bg-gwn{background: #d8003d; border-top-color: #d8003d;}
		.event-title{ font-size:2rem; text-transform:uppercase;}
		.event-description {font-size:1.4rem;}

/*
	THE FOLLOWING HAS REPLACED THE CALENDAR SUMMARY AND IS NOW SIMPLY JUST STYLED CONTENT IN A TEXT MODULE

*/
.calendar-content div{width:22%; float:left; clear:none; margin:1.5%; display:inline-block; margin-bottom:25px;}
.calendar-content div h2 {font-size:1.4rem; line-height:2rem; color:#444444; text-align:center;}
.calendar-content div h2:first-child{ padding:9px; border-radius: 7px 7px 0px 0px; color:#fff; background:#003473; text-transform:none}
.calendar-content div h2:nth-of-type(2){min-he ight:125px; padding-top:5px; display:block; font-size:1.7rem;}
.calendar-content div img {text-align:center; max-height:148px;}
.calendar-content div.red h2:first-child{background:#d8003d;}
 .calendar-content div a{
	 text-align:center;
	 padding:5px;
	 font-size:1.6rem;
	 font-weight:600;
	 border-radius:0px 0px 7px 7px;
	 color:#fff;
	 background:#003473;
	 display:block;
	 text-transform:uppercase;}
.calendar-content div.red a{
	 background:#d8003d;
}





/* MAP ROLLOVERS */
	.map{position:relative;}
	.map-container{position:relative; max-w idth:1536px; margin:0px auto; height:auto; text-align:center;}
	.map-popup div{
		font-size:1.4rem;
		text-align:left;
		color:#fff;
		display:block;
border:2px solid #d8003d;
line-height:1.8rem;
width:400px; height:auto; min-height:170px; background:#000; padding:10px;
}
.map-popup div strong{font-size:1.4rem; display:block; margin-bottom:10px;}
.map-popup div {font-size:1.2rem;}
.map-popup div img {float:left; margin-right:20px; padding:5px 0px; width:150px !important; max-height:140px!important;}
.map-popup {width:400px; height:auto; min-height:170px;
padding:0px 0px 7px 0px;
background: transparent url(../pub/images/map-popup-bg.png) 70px 100% no-repeat;
position:absolute;
z-index:10001;
display:none;
}



/*

CONTACT US

*/
.contact-us-left,.contact-us-right{margin-top:40px; }
.contact-us-left {width:45% !important; float:left!important; clear:none !important;}
.contact-us-right {width: 45% !important; float:right!important; clear:none !important;}



.contact-us-right .contact-us-right, .contact-us-right .contact-us-left{width:47.5% !important; clear:none;}
ul.mReg {list-style:none !important;}
ul.mReg li {display:inline; clear:none; list-style: none !important;}
ul.mReg li label{font-size:1.4rem; float:none; width:100%; display:inline-block; text-align:left; margin-bottom:5px;}
ul.mReg li input {padding:5px; margin:0px; width:100% !important; height:auto; font-size:1.4rem;}
ul.mReg li textarea {width:100%; height:100px;}
ul.mReg li input.button{background:#d8003d !important; border:none; color:#fff; font-weight:600; margin-top:0px !important;}
ul.mReg li .alert,
ul.mReg li.contact-us-right .alert,
ul.mReg li.contact-us-left .alert,.newsletter .alert {
	background:#d8003d !important;
	font-weight:bold;
	margin:0px !important;
	color:#fff;

	wi dth:100%;
	float:none;
	border-radius:5px;
	clear:none!important;
	display:block;
	font-size:1.4rem;
	padding: 0px 3px;
	}
ul.mReg li.checkbox input.rounded{display:block !important; position:relative; top:0px; left:0px; float:none; margin:0px 0px 0px 0px; margin:0px 0px;}
ul.mReg li input.button.smaller-text{font-size:2rem; width:auto!important; line-height:1.8rem; font-weight:bold; padding:5px;}

ul.mReg li input.button.bg-pink.white, {width:auto!important; font-size:1.4rem; line-height:1.8rem; font-weight:bold; padding:5px;}
/* MODAL FORMS */

.newsletter label{font-size:1.4rem;}
.newsletter h4 {font-size:0.9rem !important;}
#txt_email_header {padding:5px; margin:0px; width:100% !important; height:auto !important; font-size:1.4rem; border-radius:5px;}
#signupbtnheader.button{background:#d8003d !important; color:#fff; width:auto; padding:5px 10px; font-weight:bold; margin-top:0px !important;}


/*DEATAILS POPUP TABLE SIZING FIX*/
.details-popup-content table table tr td {font-size:70%;}


.mobile {display:none;}

/*
error fixes
*/
@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) {

  /* Retina-specific stuff here */
body{
 zoom: 85%;
}

}

@media (max-width:1049px) {
#sb-site.sb-site-container{width:100%;}
.body-content.event div.main-with-bg{width:100%;}
.content-container{ width:100%; }
.menu-bar .content-container{padding:0px 15px;}
}

@media (max-width:840px) {
.no-mobile{display:none!important;}
.mobile {display:block;}
.mobile.header{text-align:center; position: fixed; top:0px; width:100%; z-index:9999; background:#fff;}
    .mobile.header i {font-size:6rem; position:absolute; left:5px; top:5px; line-height:3.4rem;}
/*Mobile Menu*/
.sb-left div#MainMenu ul.select {position:absolute; display:block; font-size:3.4rem;}
.sb-left div#MainMenu ul.select li {display:block !important; float:none !important; width:100% !important;}
.sb-left div#MainMenu ul.select li a {padding:5px 10px !important; font-size:2.5rem; line-height:3rem;}

.sb-left div#MainMenu ul.select li ul.sub {position:inherit; left:0px; top:0px; width:100%; margin::0px 0px 0px 0px!important;}
.sb-left div#MainMenu ul.select li ul.sub li {float:none; width:100%;}
.sb-left div#MainMenu ul.select li ul.sub li a {padding:5px 10px !important; display:block;}
.sb-left div#MainMenu ul.select li ul.sub{display:none !important;}
div#MainMenu ul.select li ul.sub.open{display:block !important;}


/*Smaller container sizes*/
#sb-site.sb-site-container{width:100%; padding-top:60px;}
.body-content.event div.main-with-bg{width:100%;}
.content-container{ width:100%; }

    #event-list, #event-list-fan{ width:100%;}

    .calendar-content div{width:47%; float:left; clear:none; margin:1.5%; display:inline-block; margin-bottom:25px;}
.footer-menu-box {float:none; width:100%; display:inline-block;		}
.footer-newsletterbox{display:none!important;}



.home-tab{
		height:124px;
		background: -webkit-linear-gradient(#f7f7f7 65%, #c7c7c7); /* For Safari 5.1 to 6.0 */
		background: -o-linear-gradient(#f7f7f7 65%, #c7c7c7); /* For Opera 11.1 to 12.0 */
		background: -moz-linear-gradient(#f7f7f7 65%, #c7c7c7); /* For Firefox 3.6 to 15 */
		background: linear-gradient(#f7f7f7 65%, #c7c7c7); /* Standard syntax */
		border-left:1px solid #BBBBBB;
		border-bottom:1px solid #BBBBBB;
		border-bottom:none;
		width:25%;
		border-collapse:collapse;
		display:inline-block;
		margin:20px 0px 0px 0px;
		padding:0px 0px 0px 0px;
		cursor:pointer;

		}
	.home-tab:first-child{border-left:none;}
	.home-tab.active{
		position:relative;
		top:-40px;
		to p:0px;
		margin-top:0px;
		height:175px;
		border-collapse:collapse;
		border-top:10px solid #A51111;
		border-top:none;
		border-bottom:none;
		background:#FFFFFF;
		}
		.home-tab .tab{padding:30px 5px 0px 5px; text-align:center;}

.tab h2{text-transform:uppercase; color:#333; font-size:1.6rem;  font-family:'Open Sans'; font-weight:600;}
.tab p{font-size:1.4rem; line-height:1.2rem; color:#333; padding-top:5px;}
.tab-more-info{ float:none; clear:none; color:#003473 !important;}
.tab-content img{display:none!important;}
.tab-text {float:none!important; width:100%!important;}

.social-feeds {height:auto; width:100%;}
.social-feeds .mobile a{display:inline-block; float:left; clear:none; margin:10px 0px 10px 6%; width:40%; height:width; text-align:center; background:#003473; color:#fff; font-size:7rem; padding:20px 0px; border-radius:7px;}
.social-feeds .mobile a:nth-child(even){}
}

@media (max-width:800px){
body{
 zoom: 85%;
}
.two-col {width:59% !important; margin-left:1% !important;}
.one-col {width:39% !important;}
}
@media (max-width:420px){
body{
 zoom: 75%!important;
}
.home-tabs{
	width:100%;
	position:relative;
	height:130px;
	top:-13px;
	overflow:visible;
	}
.home-tab{width:50%; height:115px; margin:0px 0px 0px 0px; position:relative; top:-40px; border-bottom:1px solid #BBBBBB;}
.home-tab.active{height:115px; top:-40px; border-bottom:1px solid #BBBBBB !important; }
.two-col, .one-col{width:100% !important;}
.table-partners tr td{ display:block !important;}
.event-crest{float:none; margin:0px auto; display:block; text-align:center;}

.mFAQ_answer {margin: 30px 10px;}
.event-details-icon{font-size:0; line-height:0;}
[class*=" icon-gwn"],[class^="icon-gwn"] {
	font-size:3rem !important;
	}
ul.featured-stories li{width:100%;}

.site-header .cta {
		position:absolute;
		top:auto;
		bottom:170px;
		left:0%;
		width:100%;
		hei ght:250px;
		min-height:120px;
		background:#000;
		border-bottom:10px solid #A51111;
		z-index:80 !important;
		font-size:1.4rem;
		}

}